@charset "UTF-8";

/* -----------------------------------------------
FileName:trailer.css
----------------------------------------------- */

.trailer-cont {
	padding: 0 0 13px 0;
	width: 673px;
	background: #000644;
}

.trailer-cont h1 {
	margin: 0 0 21px 0;
}

.trailer-cont h2 {
	margin: 0 0 12px 22px;
}

.trailer-cont .block {
	padding: 0 0 27px 22px;
	width: 651px;
}

.trailer-cont .block.first {
	margin: 0 0 14px 0;
	padding: 0 0 20px 22px;
	background: url("../../trailer/images/bg_line.gif") no-repeat 50% 100%;
}

	.trailer-cont .block dl {
		float: left;
		width: 214px;
	}

		.trailer-cont .block dl dt {
			display: inline;
		}

			.trailer-cont .block dl dt img {
				display: block;
			}

.trailer-cont .block:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	#contents .note {
		clear: both;
		padding: 0 0 0 22px;
		font-size: 10px;
		line-height: 13px;
		color: #fff;
	}

